Bug 890181 - postgres support for database - keystone
postgres support for database - keystone
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone (Show other bugs)
1.0 (Essex)
Unspecified Unspecified
medium Severity medium
: ---
: 5.0 (RHEL 7)
Assigned To: RHOS Maint
Pavel Sedlák
: FutureFeature, TestOnly, Triaged
Depends On:
Blocks: 816316
  Show dependency treegraph
 
Reported: 2012-12-25 10:06 EST by Perry Myers
Modified: 2014-09-08 01:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 816316
Environment:
Last Closed: 2014-01-28 17:51:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Adam Young 2014-01-28 16:59:47 EST
Keystone Supports Postgresql and has for several releases.  Please confirm and close.  If there are configuration issues, please file under the puppet modules.

Note You need to log in before you can comment on or make changes to this bug.